body {
	/*font-size:14px;*/
	}

.article  {
	background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    padding:20px;
    overflow: hidden;
    /*height:500px;*/
	}
.article:hover  {	
	transform:scale(1.05);
	}
.article-intro-image img {
	/*box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;*/
	box-shadow: 0 0px 18px rgba(0, 0, 0, 0.3);
	margin:auto;
	border-radius:10px!important;
	}
.article-intro-image {
	padding:20px;
	}
.article-full-image img {
    border-radius: 8px!important;
    margin: auto;
	box-shadow: 0 0px 18px rgba(0, 0, 0, 0.3);
	display:block!important;
  }
.article-header {
	text-align:center;
	}
.article-info {
	display:none;
	}
